@media screen and (min-width: 1000px) {

	.form-otzyv-section.form-template.form-section .tx,
	.form-otzyv-section.form-template.form-section .form-wrapper {
		max-width: 1026px;
	}

	.form-otzyv-section.form-template .ln-wrapper-inline {
		gap: 26px;
	}

	.form-otzyv-section.form-template .ln-wrapper-inline .ln {
		max-width: calc(50% - 13px);
	}

	.form-otzyv-section.form-template.form-section .form-wrapper .input-wrapper {
		max-width: 100%;
	}
}